ZIP_FILE_GET_ERROR(3)

NAME
zip_file_get_error - extract zip_error from zip_file

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>

zip_error_t *
zip_file_get_error(zip_file_t *zf);

DESCRIPTION
zip_file_get_error() function returns the zip_error associated with the zip_file zf.

SEE ALSO
libzip(3)

HISTORY
zip_file_get_error() was added in libzip 1.0.

AUTHORS
Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>